body {
	background-color: #ecf0f1;

}


ul.main-nav {
	
	
}

ul.main-nav1  {
	margin-top: 25px;
}
.main-nav ul li {
	list-style: none;
	display: inline;
}

.main-nav ul li a {
	padding: 10px 20px;
	background-color: #2980b9;
	/*display: inline;*/
	/*width: 120px;*/
	margin-right: 10px;
	text-align: center;
	color: #ffffff;
	border: 1px solid #ecf0f1;
	font-family: 'Lato', 'sans-serif';
	text-transform: uppercase;
	letter-spacing: 1px;
}


.main-nav ul li a:hover, .main-nav ul li a:active  {

	background-color: #ffffff;
	color: #2980b9;
	border: 1px solid #2980b9;
}

.bxslider img {
	padding: 20px 30px 30px 0px;
}

.about {
	background-color: #2980b9;

	
}
.about p {
	color: white;
	padding: 2%;
}

h2 {
	font-family: 'Lato', 'sans-serif';
	font-weight: bold;
	color: #d2d7d3;
	border-bottom: 1px solid #d2d7d3;
}

.slider h2 {
	color: #2980b9;
}
footer p {
	font-size: 0.8em;
	color: #2980b9 ;
}
footer ul li {
	display: inline;
	padding-right: 10px;
}
footer ul li a {
	text-decoration: underline;
}


form.email p {
font-size: 15px;
padding: 0 0 10px 0;
margin: 0;
}

form.email input, form.email textarea {
font-family: Arial;
font-size: 15px;
margin: 0 0 20px 0;
}

form.email input {
background: #f5f5f5;
padding: 5px;
border: 1px solid #bbb;
border-radius: 5px;
}

form.email textarea {
background: #f5f5f5;
padding: 5px;
border: 1px solid #bbb;
border-radius: 5px;
width: 400px;
height: 250px;
}

form.email input.send {
color: #fff;
background: #2980B9;
border: #000;
padding: 10px 25px 10px 25px;
cursor: pointer;
}


.contact {
	font-size: 1em;
}

h2.services {
		color: #2980B9;
}

h3.services {
	font-size: 1.2em;
	color: #2980B9;
}

h4.services {
	font-size: 1.1em;
	color: #2980B9;

}